.pc-hide {
  display: none;
}

@media screen and (max-width: 600px) {
  .pc-hide {
    display: block;
  }
}

.sp-hide {
  display: block;
}

@media screen and (max-width: 600px) {
  .sp-hide {
    display: none;
  }
}
.ca-frame {
  padding: 70px 0 70px 0;
}

@media screen and (max-width: 600px) {
  .ca-frame {
    margin-top: 50px;
    padding: 0;
  }
}

.ca-frame2 {
  padding: 70px 0 70px 0;
}

@media screen and (max-width: 600px) {
  .ca-frame2 {
    margin-top: 50px;
    padding: 0;
  }
}

.ca-main {
  position: relative;
  height: 100%;
  /*background-image: url(../../assets/img/teaser/mv-img-1.jpg);*/
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  overflow: hidden;
}

.ca-main .movie {
  overflow: hidden;
}

.ca-main .bgvid {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 0;
  height: 140%;
  width: auto;
}

@media screen and (max-width: 600px) {
  .ca-main .bgvid {
    height: 100%;
    width: auto;
  }
}

.loader {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 0;
}

.ca-main__logo {
  text-align: center;
  margin-bottom: 16px;
  opacity: 0;
}

.ca-main__text {
  font-family: "futura-pt", sans-serif;
  font-size: 20px;
  font-size: 2rem;
  color: #fff;
  letter-spacing: 0.2em;
  font-weight: 600;
  text-align: center;
  line-height: 1.7;
  opacity: 0;
}

.ca-main__text span {
  color: #e6305b;
}

@media screen and (max-width: 600px) {
  .ca-main__text {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.ca-main__scroll {
  cursor: pointer;
  position: absolute;
  bottom: 42px;
  left: 0;
  width: 100%;
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.2em;
  -webkit-animation: downAnim 3s ease 0.15s;
  animation: downAnim 3s ease 0.15s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  opacity: 0;
}

.ca-main__scroll:after {
  content: "";
  position: absolute;
  bottom: -42px;
  left: 50%;
  background: #fff;
  width: 1px;
  height: 30px;
}

.loaded .ca-main__logo {
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
  opacity: 1;
}

.loaded .ca-main__text {
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 5s;
  -o-transition-duration: 5s;
  transition-duration: 5s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  transition-delay: 0.7s;
  opacity: 1;
}

.loaded .ca-main__scroll {
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 5s;
  -o-transition-duration: 5s;
  transition-duration: 5s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
  transition-delay: 1.4s;
  opacity: 1;
}

.ca-lead {
  margin-top: 130px;
  padding-bottom: 114px;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 600px) {
  .ca-lead {
    margin-top: 88px;
    padding-bottom: 20px;
  }
}

.c-title {
  color: #444;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 600px) {
  .c-title {
    font-size: 1.8rem;
  }
}

.ca-lead__title {
  margin-top: 45px;
  color: #444;
  font-size: 26.5px;
  font-size: 2.65rem;
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1.5;
}

.ca-lead__title span {
  color: #aaa;
}

@media screen and (max-width: 600px) {
  .ca-lead__title {
    font-size: 23px;
    font-size: 2.3rem;
  }
}

.ca-lead,
.ca-service,
.ca-products {
  text-align: center;
}

.ca-lead__sub {
  margin-top: 10px;
  color: #444;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.53;
}

@media screen and (max-width: 600px) {
  .ca-lead__sub {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.ca-lead__txt {
  max-width: 466px;
  margin: 4px auto 3rem;
  font-size: 2.5rem;
  text-align: center;
  line-height: 1.7;
  color: #444;
  font-weight: 700;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 600px) {
  .ca-lead__txt {
    padding: 0 12.8%;
  }
}

.ca-lead__btn a {
  text-align: center;
  display: inline-block;
  width: 213px;
  height: 34px;
  line-height: 34px;
  border: 1px solid #999;
  color: #444;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.25em;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.ca-lead__btn a:hover {
  background: #444;
  border: 1px solid #444;
  color: #fff;
  text-decoration: none;
}

.ca-lead__mov {
  width: 300px;
  height: 160px;
  background: #f5f5f5;
  cursor: pointer;
  margin: 37px auto;
}

@media screen and (max-width: 600px) {
  .ca-lead__mov {
    width: 220px;
    height: 114px;
    margin: 34px auto;
  }
}

.ca-lead__mov .mov {
  position: relative;
}

.ca-lead__mov .mov:before {
  position: absolute;
  content: "";
  z-index: 10;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("/assets/img/cmn/btn_play.png") no-repeat center center;
  background-size: 56px;
}

.ca-lead__mov .mov img {
  width: 100%;
  height: auto;
}

.ca-lead__mov .mov:hover:before {
  opacity: 0.6;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.ca-inner {
}

.ca-news {
  position: relative;
  background: #f5f5f5;
  padding: 4rem 2rem 5rem;
}

.ca-news .swiper-slide {
  background: #f5f5f5;
  opacity: 0 !important;
}

.ca-news .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}

.ca-news .ca-inner {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}

.ca-news .c-title {
  margin-bottom: 4rem;
  text-align: center;
}

.ca-news__list > ul > li {
  margin-bottom: 1.5rem;
}

.ca-news__alllink {
  margin-top: 2rem;
  font-size: 1.4rem;
  text-align: right;
}

.ca-news span {
  display: block;
  font-size: 1.6rem;
  line-height: 1.5em;
}

@media screen and (max-width: 600px) {
  .ca-news span {
    font-size: 1.4rem;
  }
}

.ca-news span a {
  text-decoration: underline;
}

.ca-news .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.ca-news .news-date {
  margin-right: 36px;
}

@media screen and (max-width: 600px) {
  .ca-news .news-control {
    position: absolute;
    top: 50%;
    right: 40px;
    width: 14px;
    height: 32px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

.ca-news .news-l,
.ca-news .news-r {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}

@media screen and (max-width: 600px) {
  .ca-news .news-l,
  .ca-news .news-r {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.ca-news .news-l .pc,
.ca-news .news-r .pc {
  display: block;
}

@media screen and (max-width: 600px) {
  .ca-news .news-l .pc,
  .ca-news .news-r .pc {
    display: none;
  }
}

.ca-news .news-l .sp,
.ca-news .news-r .sp {
  width: 14px;
  height: auto;
  display: none;
}

@media screen and (max-width: 600px) {
  .ca-news .news-l .sp,
  .ca-news .news-r .sp {
    display: block;
  }
}

.ca-news .news-l {
  right: 74px;
}

@media screen and (max-width: 600px) {
  .ca-news .news-l {
    top: 0%;
    right: 0px;
  }
}

.ca-news .news-r {
  right: 42px;
}

@media screen and (max-width: 600px) {
  .ca-news .news-r {
    top: auto;
    bottom: 0;
    right: 0px;
  }
}

/* products */
.ca-products {
  padding-top: 60px;
}
@media screen and (max-width: 750px) {
  .ca-products {
    padding-top: 40px;
    padding-bottom: 0;
  }
}

.ca-products.c-title {
  padding-top: 0;
  padding-bottom: 60px;
}
@media screen and (max-width: 750px) {
  .ca-products.c-title {
    padding-bottom: 40px;
  }
}
.ca-products-ttl {
  display: block;
  margin-top: 10px;
  font-size: 12px;
  width: 360px;
  line-height: 1.4em;
}
.ca-products ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.ca-products ul li {
  margin: 0px 20px 2rem;
}
.ca-products ul li .ca-products-thumb {
  width: 360px;
  height: 202px;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 750px) {
  .ca-products-ttl {
    width: 80vw;
    font-size: 11px;
  }
  .ca-products ul li {
    width: 80vw;
  }
  .ca-products ul li .ca-products-thumb {
    width: 80vw;
    height: 45vw;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

/* services */
.ca-service {
  padding-top: 60px;
  padding-bottom: 100px;
}

@media screen and (max-width: 750px) {
  .ca-service {
    padding-top: 40px;
    padding-bottom: 0;
  }
}

.ca-service.c-title {
  padding-top: 0;
  padding-bottom: 60px;
}

@media screen and (max-width: 750px) {
  .ca-service.c-title {
    padding-bottom: 40px;
  }
}

.ca-service ul {
  font-size: 0;
  max-width: 1170px;
  margin: 0 auto;
}

.ca-service li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 33.3333%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 750px) {
  .ca-service li {
    display: block;
    width: 100%;
    border-top: none;
  }
}

.ca-service li a {
  display: block;
}

.ca-service li .img {
  position: relative;
  z-index: 0;
  padding: 0 20px;
}

@media screen and (max-width: 750px) {
  .ca-service li .img {
    padding: 0;
  }
}

.ca-service li .img span {
  display: block;
  background: #ddd;
}

.ca-service li .img span.pc {
  display: block;
}

@media screen and (max-width: 750px) {
  .ca-service li .img span.pc {
    display: none;
  }
}

.ca-service li .img span.sp {
  display: none;
}

@media screen and (max-width: 750px) {
  .ca-service li .img span.sp {
    display: block;
  }
}

.ca-service li .img img {
  width: 100%;
  height: auto;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.ca-service li .no {
  position: absolute;
  z-index: 1;
  text-align: center;
  top: 20%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

@media screen and (max-width: 1090px) {
  .ca-service li .no {
    top: 10%;
  }
}

@media screen and (max-width: 750px) {
  .ca-service li .no {
    top: 30.4%;
  }
}

.ca-service li .no img {
  width: 100%;
  height: auto;
}

.ca-service li .ttl {
  position: absolute;
  z-index: 1;
  text-align: center;
  width: 100%;
  top: 47%;
  left: 0;
  color: #fff;
  font-family: "futura-pt", sans-serif;
  letter-spacing: 0.2em;
  font-weight: 500;
  font-size: 2rem;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

@media screen and (max-width: 750px) {
  .ca-service li .ttl {
    top: 56.2%;
  }
}

.ca-service li .ttl span {
  padding-top: 12px;
  display: block;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}

.ca-service li .ttl:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 1px;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  background: #fff;
}

.ca-service li .desc {
  position: absolute;
  z-index: 1;
  text-align: left;
  width: 100%;
  top: 52%;
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

@media screen and (max-width: 1090px) {
  .ca-service li .desc {
    top: 45%;
  }
}

.ca-service li .desc p {
  padding: 0 64px;
  color: #fff;
  font-size: 1.2rem;
  line-height: 2em;
  letter-spacing: 0.15em;
}

.ca-service li .btn-detail {
  position: absolute;
  z-index: 1;
  text-align: center;
  width: 100%;
  bottom: 18%;
  left: 0;
  color: #fff;
  font-family: "futura-pt", sans-serif;
  letter-spacing: 0.25em;
  font-weight: 500;
  font-size: 1.4rem;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

@media screen and (max-width: 1090px) {
  .ca-service li .btn-detail {
    bottom: 10%;
  }
}

@media screen and (max-width: 750px) {
  .ca-service li .btn-detail {
    display: none;
  }
}

.ca-service li .btn-detail span {
  position: relative;
  padding: 0 12px;
  display: inline-block;
}

.ca-service li .btn-detail span:before {
  content: "";
  width: 0;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #fff;
}

@media screen and (max-width: 750px) {
  .ca-service li.media {
    margin-top: 0;
  }
}

.ca-service li.media .no {
  width: 38px;
}

@media screen and (max-width: 750px) {
  .ca-service li.advertisement {
    margin-top: 0;
  }
}

.ca-service li.advertisement .no {
  width: 42px;
}

.ca-service li.advertisement .desc {
  top: 42%;
}

.ca-service li.talentmanagement {
  margin-top: -100px;
}

@media screen and (max-width: 750px) {
  .ca-service li.talentmanagement {
    margin-top: 0;
  }
}

.ca-service li.talentmanagement .no {
  width: 42px;
}

@media screen and (min-width: 1000px) {
  .ca-service li:hover .img img {
    opacity: 0.34;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  }
  .ca-service li:hover .no {
    top: 10%;
  }
  .ca-service li:hover .ttl {
    top: 25%;
  }
  .ca-service li:hover .ttl:after {
    width: 33px;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s;
    -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  }
  .ca-service li:hover .desc {
    visibility: visible;
    opacity: 1;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s;
    -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  .ca-service li:hover .btn-detail span:before {
    width: 100%;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s;
    -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  }
  .ca-service li.talentmanagement:hover .ttl {
    top: 24%;
  }
}

.ca-company {
  padding-top: 60px;
  padding-bottom: 58px;
}

@media screen and (max-width: 750px) {
  .ca-company {
    padding-top: 42px;
  }
}

.ca-company .c-title {
  text-align: center;
  margin-bottom: 60px;
}

@media screen and (max-width: 750px) {
  .ca-company .c-title {
    margin-bottom: 40px;
  }
}

.ca-company .company-images {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 750px) {
  .ca-company .company-images {
    padding-right: 28px;
    padding-left: 28px;
  }
}

.ca-company .company-images img {
  width: 100%;
  height: auto;
}

.ca-company .company-content {
  max-width: 1000px;
  margin: 0 auto;
  zoom: 1;
}

@media screen and (max-width: 750px) {
  .ca-company .company-content {
    padding-top: 38px;
  }
}

.ca-company .company-content:before,
.ca-company .company-content:after {
  content: "";
  display: table;
}

.ca-company .company-content:after {
  clear: both;
}

.ca-company .company-content .logo {
  width: 242px;
  margin: 0 auto 30px;
}

@media screen and (max-width: 750px) {
  .ca-company .company-content .logo {
    width: 170px;
    margin: 0 auto 30px auto;
  }
}

.ca-company .company-content .logo img {
  width: 100%;
  height: auto;
}

.ca-company .company-content .text {
  padding-left: 5px;
  padding-bottom: 16px;
  text-align: center;
}

.ca-company .company-content .text p {
  font-size: 1.2rem;
  line-height: 1.6em;
}

@media screen and (max-width: 750px) {
  .ca-company .company-content .text p {
    font-size: 1.4rem;
  }
}

.ca-company .company-content .text p a {
  text-decoration: underline;
}

.ca-company .company-content h3 {
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
  color: #444;
  margin-bottom: 24px;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 750px) {
  .ca-company .company-content h3 {
    font-size: 1.2rem;
    text-align: center;
  }
}

.ca-company .company-content p {
  font-size: 1.4rem;
  line-height: 1.6em;
  margin-bottom: 20px;
}

.ca-company .col-l {
  width: 54%;
  float: left;
  border-right: 1px solid #aaa;
}

@media screen and (max-width: 750px) {
  .ca-company .col-l {
    width: 100%;
    float: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 28px;
    padding-left: 28px;
    border-right: none;
  }
}

.ca-company .col-r {
  width: 40%;
  float: right;
}

@media screen and (max-width: 750px) {
  .ca-company .col-r {
    width: 100%;
    float: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 28px;
    padding-left: 28px;
  }
}

@media screen and (max-width: 750px) {
  .ca-company .ca-lead__btn {
    text-align: center;
  }
}

.ca-company .ca-lead__btn a {
  text-align: center;
  display: inline-block;
  width: 213px;
  height: 34px;
  line-height: 34px;
  margin-top: 0;
  margin-bottom: 12px;
  border: 1px solid #999;
  color: #444;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.25em;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.ca-company .ca-lead__btn a:hover {
  background: #444;
  border: 1px solid #444;
  color: #fff;
  text-decoration: none;
}

@-webkit-keyframes downAnim {
  0% {
    bottom: 42px;
  }
  10% {
    bottom: 42px;
  }
  20% {
    bottom: 42px;
  }
  30% {
    bottom: 42px;
  }
  40% {
    bottom: 36px;
  }
  50% {
    bottom: 42px;
  }
  60% {
    bottom: 36px;
  }
  70% {
    bottom: 42px;
  }
  80% {
    bottom: 42px;
  }
  90% {
    bottom: 42px;
  }
  100% {
    bottom: 42px;
  }
}

@keyframes downAnim {
  0% {
    bottom: 42px;
  }
  10% {
    bottom: 42px;
  }
  20% {
    bottom: 42px;
  }
  30% {
    bottom: 42px;
  }
  40% {
    bottom: 36px;
  }
  50% {
    bottom: 42px;
  }
  60% {
    bottom: 36px;
  }
  70% {
    bottom: 42px;
  }
  80% {
    bottom: 42px;
  }
  90% {
    bottom: 42px;
  }
  100% {
    bottom: 42px;
  }
}

/*------------------------------*/
.banner-link {
  text-align: center;
  margin: 40px 0 0;
}
.banner-link a {
  display: inline-block;
  margin: 0 10px;
  padding: 10px 14px;
  border: 2px solid #f42f63;
  color: #f42f63;
  font-size: 2rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium",
    "游ゴシック", "Yu Gothic", sans-serif;
  line-height: 1.25;
}
.banner-link a:hover {
  text-decoration: underline;
}

.ca-service .ca-service__banner {
  margin-bottom: 60px;
}

.ca-service .ca-service__banner a {
  display: block;
  width: 58%;
  margin: 0px auto;
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.05);
}

@media screen and (max-width: 750px) {
  .ca-service .ca-service__banner {
    margin-bottom: 40px;
  }

  .ca-service .ca-service__banner a {
    width: 100%;
    box-shadow: none;
    box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.05);
  }
}

.ca-sns {
  padding: 60px 0px;
  text-align: center;
}

.ca-sns .fb-page {
  margin-right: 50px;
}
.ca-sns .twitter-timeline {
  border: solid 1px #f5f5f5 !important;
}

@media screen and (max-width: 750px) {
  .ca-sns .fb-page {
    width: 90vw;
    margin-right: 0px;
    /*margin-bottom: 50px;*/
  }
  .twitter-timeline {
    width: 90vw;
    margin-top: 60px !important;
  }
}

.kv-body-wrap {
  padding-top: 0.75rem;
  padding-bottom: 2.5rem;
  background-color: #f5f5f5;
}
.kv-category {
  font-family: "futura-pt", sans-serif;
  color: #aaa;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.2em;
  margin-bottom: 0.5rem;
}

.kv-thumb {
  width: 100%;
}
.kv-thumb img {
  width: 100%;
}
.kv-nav {
}

#kv-l,
#kv-r {
  font-size: 4rem;
  top: 50%;
  z-index: 10;
  margin-top: -25px;
  position: absolute;
  color: #f42f63;
  cursor: pointer;
}

.kv-arr-left [class^="icon-"],
.kv-arr-right [class^="icon-"] {
  font-weight: 600;
}

#kv-l {
  left: 0;
}
#kv-r {
  right: 0;
}

#kv-slide .swiper-slide a {
  display: inline-block;
}

#kv-pagination {
  width: 100%;
  margin-top: 0.75rem;
}

#kv-pagination .swiper-pagination-bullet {
  margin: 0 0.5rem;
}
#kv-pagination .swiper-pagination-bullet-active {
  background: #33cccc;
}

@media screen and (max-width: 750px) {
  .kv-category {
    padding-left: 0.5rem;
  }
  #kv-l,
  #kv-r {
    display: none;
  }
}
